Build Pre-requisites
====================

fixeddec - fixed point audio decoders
-------------------------------------
* FLAC 1.2.1 or later
* Tremor (libvorbisidec)

audio outputs
-------------
* SALSA-lib - lightweight ALSA-lib designed for embedded systems
  http://www.alsa-project.org/main/index.php/SALSA-Library

* ALSA-lib - maybe used in place of SALSA-lib, but not recommended
  as it is bloated with more features we don't need

build environment
-----------------
* GNU make
* gcc
